.container-form-search{
    margin-bottom: 30px;
}
.container-form-search > .elementor-8 .elementor-element.elementor-element-5032ae3 .elementor-tab-title.elementor-active a{
    border-bottom: none;
}
.container-form-search-1{
    display: flex;
    justify-content: space-between;
    padding: 0 0.5rem;
}
.container-form-search-1 .form-search > label,
.form-search > label,
.form-mot-cle > label,
.date-spicker-evn label {
    margin : 10px 20px 10px 0;
}
/* Form serach acteur */
#form-search-acteur{
    padding: 0 20px;
}
.form-search{
    display: flex;
    flex-direction: column;
    width: 48%;
}
.form-modalite {
    width: 100%;
}

#refresh-filtres-acteur{
    background-color: transparent;
    color: #0E393A;
    font-size: 24px;
    position: absolute;
    right: 0;
    bottom: 0;
    padding-bottom: 0;
    padding-right: 0;
}
#refresh-filtres-acteur:hover{
    color: #4FBCB8;
}
.modalite{
    display: flex;
    justify-content: flex-start;
    padding: 5px 0 10px 0;
}
.modalite-item {
    margin-right: 2rem;
}

.modalite-item > i{
    color: #4FBCB8;
    font-size: 22px;
    padding: 0 4px;
}
/*.form-mot-cle{*/
/*    display: flex;*/
/*    flex-direction: column;*/
/*    max-width: 600px;*/
/*}*/
.form-search > .form-search-select{
    margin-bottom: 20px;
    text-overflow: ellipsis;
}

.form-search-select{
    color: #0E393A!important;
}

.form-search > input{
    padding: 4px 18px;
    height: 41px;
    border: none;
}
.form-mot-cle > input{
    padding: 4px 60px 0 18px;
    width: 90%;
}
.form-mot-cle{
    position: relative;
    margin-top: 1.5rem;
}
#submit-search-acteur {
    position: absolute;
    right: 10%;
    bottom: 0;
    background-color: transparent;
    color: #0E393A;
    font-size: 24px;
    padding-bottom: 0;
}

/* Form search agenda */
.form-search-input.date{
    padding: 10px 14px;
    border: none;
    margin : 0 10px 18px 0;
}
.container-date-spicker{
    display: flex;
}
.date-spicker-evn{
    display: flex;
    flex-direction: column;
}

/* Medium devices (tablets, 768px and up)*/
@media (max-width: 768px) {
    .container-form-search-1 {
        flex-direction: column;
    }
    .form-search {
        width: 100%;
    }
}
/* Small devices (portrait phones, 390px and up)*/
@media (max-width: 390px) {
    .container-date-spicker {
        flex-direction: column;
    }
    .form-search-input.date {
        margin-right: 0;
    }
}